Skip to main content
`Ctrl`+`K`

# CTML to YAML conversion

Note

For a tutorial, refer to the Converting CTI and XML input files to YAML pages.

Convert legacy CTML input files to YAML format

    usage: ctml2yaml [-h] input [output]

## Positional Arguments

`input`

  The input CTML filename. Must be specified.

`output`

  The output YAML filename. Optional.

The ‘output’ argument is optional. If it is not given, an output file with the same name as the input file is used, with the extension changed to ‘.yaml’.